/*========================================
            CONTACT PART STYLE
=========================================*/
.contact-part {
  padding: 100px 0px 70px;
  background: var(--chalk);
}

.contact-form {
  padding: 30px 30px;
  margin: 0px 2.5px 30px;
  background: var(--white);
}

.contact-form h4 {
  margin-bottom: 25px;
}

.contact-map {
  padding: 30px;
  margin: 0px 2.5px 30px;
  background: var(--white);
}

.contact-map iframe {
  height: 505px;
}

.contact-social {
  text-align: center;
  margin-top: 20px;
}

.contact-social h4 {
  margin-bottom: 20px;
}

@media (max-width: 575px) {
  .contact-part {
    padding: 60px 0px 30px;
  }
  .contact-form,
  .contact-map {
    padding: 15px;
  }
}

@media (min-width: 401px) and (max-width: 575px) {
  .contact-part .container {
    max-width: 400px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .contact-part {
    padding: 80px 0px 50px;
  }
}
